Subject: Training Tickets - WE_8 Jan 2016
From: Pritish Nandi <[email-masked]>
To: "Khan, Musahib" <[email-masked]>, "Mondal, Joydeep" <[email-masked]>, "Thakur, Anjit" <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Jamal Ahmad" <[email-masked]>, "Mayank k . arora" <[email-masked]>, Rahul Pal <[email-masked]>, "Ramananda " <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, Shahnawaz Akbar Dar <[email-masked]>, "Sharad sharma" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Surajit Bhadra" <[email-masked]>
Date: Sun, 10 Jan 2016 23:43:29 +0530 (IST)

#100306: Chris: Member sent an confirmation emails to [email-masked] and wanted to know what is happening. I have provided member with the correct information that he should have sent the email to [email-masked] . Member did receive the email from resolution center however did not send the conformation email to the correct address. I have instructed twice the member on the chat to send the email to [email-masked] . 

(4:53:39 AM) Chris: I am sorry however you need to send the confirmation email on [email-masked] and reply to the same email stating that you have sent the email on the Resolution Center email received on 12/22/2015 
(4:54:53 AM) [email-masked] : OK I will right now. Do you wish to hold on quickly. 

I am sorry however please help me understand where I went wrong as I did provide the correct information to the member. 

##78123: Sam: This should have been escalated as the member was visiting from outside US and the country selected was US in member profile. Feedback has been shared with the agent on this. 

#100711: Matthew: Agent needs to understand that member was confused and that is the reason annoyed with the situation. This chat should have been escalated as the member was clearly was not able to understand agent. After disclaimer agent needs to wait for member response and should not disconnect the chat without waiting. Matthew has been provided instructions on handling difficult chat situation. 

#104135: Jim: We do not have any agent as Robin. Chat was for Jim. Agent did escalate to the right queue “Member services”as the member was marked no more manual. Please help us understand the reason it was marked incorrect in the sheet. 

#106562: Ricky: Agent should have never given the instructions to the member to reinstate the account as the member already created a different account under [email-masked] . Agent should have told this to the member. having two active accounts is a violation of terms. Agent should have asked the member to keep using the new account which he has created. Also explained the member that he cannot change the email to his old email as he already had an account with us. Agent has been explained how he should have handled this chat and would not be repeating this further. 

#107943 : David: By mistake agent included IBD in the notes instead SE. David has been notified regarding the same and would not make this silly mistake again. 

#106656 : Ricky: Well done on the chat. Did best to assist the member and also she did receive the email however was not able to click on it. Agent then escalated. Good job. 

R egards, 
Pritish Nandi